ï»¿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP_Csharp_N2_Act1_2", "ConsoleApp1\TP_Csharp_N2_Act1_2.csproj", "{6EF86467-D63E-4C7F-A2C6-858F9AFE5E21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP_Csharp_N2_Act1_1", "..\TP_Csharp_N2_Partie2\TP_Csharp_N2_Partie2\TP_Csharp_N2_Act1_1.csproj", "{314CD0F3-CC76-41E9-9BE2-6C903A065B49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6EF86467-D63E-4C7F-A2C6-858F9AFE5E21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EF86467-D63E-4C7F-A2C6-858F9AFE5E21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EF86467-D63E-4C7F-A2C6-858F9AFE5E21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EF86467-D63E-4C7F-A2C6-858F9AFE5E21}.Release|Any CPU.Build.0 = Release|Any CPU
		{314CD0F3-CC76-41E9-9BE2-6C903A065B49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{314CD0F3-CC76-41E9-9BE2-6C903A065B49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{314CD0F3-CC76-41E9-9BE2-6C903A065B49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{314CD0F3-CC76-41E9-9BE2-6C903A065B49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06F8528E-50EF-4DD1-AFE9-B2BCE545586D}
	EndGlobalSection
EndGlobal
